/*
Theme Name: Shopscape Child
Theme URI: http://shopscape.bold-themes.com
Template: shopscape
Author: BoldThemes
Author URI: http://www.bold-themes.com
Description: Responsive shop theme.
Tags: one-column,right-sidebar,fluid-layout,responsive-layout,custom-menu,featured-images,sticky-post,theme-options,threaded-comments,translation-ready
Version: 1.4.2.1772139280
Updated: 2026-02-26 20:54:40

*/
h1, h2, h3, h4, h5, h6 {
    font-family: "Red Hat Text", sans-serif;
}
body {
    font-family: "Inter", sans-serif;
}
.btnFilledStyle:hover {
    border: 2px solid #741B1C !important;
    background:#741B1C !important;
    color: #ffffff !important;
}
.btnFilledStyle.btnAccentColor:hover span,
.btnFilledStyle.btnAlternateColor:hover span {
    color: #ffffff !important;
}
.home-services .sIcon .btIco {
    display: none;
}
.btLightSkin h1,
.btLightSkin h2,
.btLightSkin h3,
.btLightSkin h4,
.btLightSkin h5,
.btLightSkin h6,
.btDarkSkin .btLightSkin h1,
.btDarkSkin .btLightSkin h2,
.btDarkSkin .btLightSkin h3,
.btDarkSkin .btLightSkin h4,
.btDarkSkin .btLightSkin h5,
.btDarkSkin .btLightSkin h6,
.btLightSkin .btDarkSkin .btLightSkin h1,
.btLightSkin .btDarkSkin .btLightSkin h2,
.btLightSkin .btDarkSkin .btLightSkin h3,
.btLightSkin .btDarkSkin .btLightSkin h4,
.btLightSkin .btDarkSkin .btLightSkin h5,
.btLightSkin .btDarkSkin .btLightSkin h6 {
    color: #0C2C45 !important;
}
.btLightSkin .menuPort ul li a,
.btDarkSkin .btLightSkin .menuPort ul li a,
.btLightSkin .btDarkSkin .btLightSkin .menuPort ul li a {
    color: #0C2C45 !important;
}
.iframe-600 iframe {
	height: 600px !important;
}
form[aria-label="Contact form"] input,
form[aria-label="Contact form"] textarea {
	background: rgb(246, 246, 246) !important;
	color: rgb(71, 71, 71) !important;
}
.btFooterCopy p {
	text-align: center;
    float: unset !important;
}

.btLightSkin, .btDarkSkin .btLightSkin, .btLightSkin .btDarkSkin .btLightSkin {
	color: #2D3A43 !important;
}
.header .btSubTitle {
	opacity: 1 !important
}
.btColorSkin .btSiteFooter {
	color: #DCE7EB;
}
.mainHeader {
	background: #DCE7EB !important
}
body {
	font-size: 16px;
}
.Hippocrates .btSubTitle {
	color: #8e2122 !important;
}
b {
	color: #8e2122;
}
.bps-cert .btImage img {
	width: 200px !importan;
	max-width: 200px !important;
	margin: 0 auto;
}
